	/* DIVS */

#adminEditPage{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}

#topRow{
	background-color: #FFF;
	margin: 0;
	min-width: 300px;
	width: 100%;
	}
	
@media print{
	#topRow{
		display: none
	}
}
	
#topRowCtr{
	border-bottom: 1px solid #C8C7C7;
	margin: 0 auto 0 auto;
	max-width: 1200px;
	}
	
@media screen and (max-width: 1240px){
	#topRowCtr{
		width: 96%;
		padding: 0 2% 0 2%;
	}
}
	
#topLeft{
	float: left;
	margin: 0;
	padding: 60px 0 0 0;
	width: 80%;
	}
	
#topRight{
	float: left;
	margin: 0;
	padding: 20px 0 20px 0;
	width: 20%;
	}
	
@media screen and (max-width: 780px){
	#topLeft{
		float: none;
		padding: 0;
		width: 100%
		}
	
	#topRight{
		float: none;
		margin: 0;
		padding: 15px 0 15px 0;
		text-align: center;
		width: 100%;
	}
}

#secNav{
	float: right;
	list-style-type: none;
	}
	
@media screen and (max-width: 780px){
	#secNav{
		display: none;
	}
}

	
#secNav li{
	display: inline;
	}
	
#secNav li a{
	font-family: 'Droid Serif';
	font-size: 14px;
	font-weight: 400;
	padding: 0 30px 0 30px;
	}

#topSearch{
	background-color: #1B3165;
	float: right;
	margin: 10px 20px 0 0;
	padding: 1px;
	width: 200px;
	}
	
#topSearch input[type="text"]{
	border: 0;
	border-radius: 0;
	float:left;
	font-size: 12px;
	margin: 0;
	min-height: 28px;
	padding: 0 5px 0 5px;
	width: 163px;
}

#topSearch input[type="image"]{
	float:left;
	margin: 0;
	padding: 0;
	width: 27px;
}

@media screen and (max-width: 780px){
	#topSearch{
		clear: both;
		float: left;
		margin: 0 auto 0 auto;
	}
}
		
#navRow{
	clear: both;
	margin: 0;
	width: 100%;
	}
	
#navRow2{
	clear: both;
	margin: 0;
	width: 100%;
	}
	
@media screen and (max-width: 780px){
	#navRow2{
		margin: 0 auto 0 auto;
		width: 250px;
		}	
}
	
#jumpNav{
	display: none;
	}
	
@media screen and (max-width: 780px){
	#topLeft{
		clear: both;
		padding: 0 2% 0 2%;
		width: 96%;
	}
	
	#topRight{
		clear: both;
		width: 98%;
	}
	
	#jumpNav{
		display:block;
		margin: 0;
		padding: 10px 0 10px 0;
		}
		
	#jumpNav select{
		background-image:url(../_graphics/down-arrow.png);
		background-repeat: no-repeat;
		background-position: 50px 8px;
		border: 1px solid #CCC;
		border-radius: 3px;
		width: 100%;
		}
}

#hmSlider{
	margin: 0 auto 0 auto;
	max-width: 1200px;
	}
	
@media print{
	#hmSlider{
		display: none
	}
}

#contentRow{
	background-color: #FFF;
	min-height: 500px;
	padding: 0;
	width: 100%;
	}
	
#contentRow a{
	text-decoration: none;
	}
	
#contentRow a:hover{
	text-decoration: none;
	}	
	
#contentCtr{
	margin: 0 auto 0 auto;
	max-width: 1200px;
	}	
	
@media screen and (max-width: 1240px){
	#contentCtr{
		padding: 0 2% 0 2%;
		width: 96%
	}
}

#contentWrapper{
	float: left;
	margin: 0 auto 50px auto;
	min-height: 500px;
	padding: 25px 0 0 0;
	width: 100%
	}
	
#contentWrapper ul.crumb{
	list-style-type: none;
	margin: 0 0 10px 0;
	padding: 0;
	}
	
#contentWrapper ul.crumb li{
	background-image:url(../_graphics/crumb.gif);
	background-repeat: no-repeat;
	float: left;
	margin-bottom: 15px;
	padding: 0 5px 0 15px;
	background-position: 0 5px;
	}
	
#contentWrapper ul.crumb li.first{
	background-image: none;
	float: left;
	padding: 0 5px 0 0;
	}
	
#contentWrapper ul.crumb li.first a, #contentWrapper ul.crumb li a{
	color: #666;
	font-size: 14px;
	line-height: 100%;
	}
	
#contentWrapper p.prevnext a{
	color: #666;
	font-size: 11px;
	line-height: 100%;
	}
	
#contentWrapper div.gallery{
	border: 1px dotted #CCC;
	float: left;
	margin: 0 18px 18px 0;
	text-align: center;
	width: 130px;
	}
	
#contentWrapper div.gallery a{
	display: table-cell; 
	vertical-align: middle;
	height: 130px;
	text-align: center;
	width: 130px;
	}
	
#contentWrapper div.contentCol1{
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
	width: 450px;
	}
	
#contentWrapper div.contentCol2{
	float: left;
	margin: 0;
	padding: 0;
	width: 450px;
	}
	
#contentWrapper div.contentCol1 input[type="text"], div.contentCol2 input[type="text"], #contentWrapper div.contentCol1 textarea, div.contentCol2 textarea{
	width: 440px;
	}
	
#contentWrapper span.userFld{
	clear:both;
	}
	
#contentWrapper span.userFld label{
	color: #333;
	float: left;
	font-size: 12px;
	margin: 0 5px 10px 0;
	width: 220px;
}

#contentWrapper span.userFld input[type="text"], span.userFld input[type="password"], span.userFld select{
	margin-right: 5px;
	width: 210px;
}

#content{
	float: left;
	margin: 0 5% 0 0;
	width: 65%;
	}
	
@media screen and (max-width: 700px){
	#content{
		clear: both;
		margin: 0;
		width: 100%;
		}
}
	
#content.contentFull{
	width: 100%;
	}
	
#contentSideGal{
	border-bottom: 1px solid #79A7C0;
	border-top: 1px solid #79A7C0;
	margin: 0 0 15px 0;
	padding: 20px 20% 10px 0;
	width: 80%;
	}
	
#contentSideGal a.icon{
	float: left;
	margin: 0 15px 0 0;
	}
	
#contentSideGal p a{
	font-size: 20px;
	margin: 0;
	}
	
#contentSideGal p a:hover{
	text-decoration: none;
	}
	
#contentSideGal p{
	font-size: 14px;
	line-height: 120%;
	margin: 0 0 10px 0;
	}

div.msgError{
	background-color:#FFE6E6;
	color:#FF0000;
	margin: 0 0 10px 0;
	padding: 10px 0px 10px 10px;
	}
	
div.msgError p{
	margin: 0;
	padding: 0;
	}
	
div.msgSuccess{
	background-color:#CCFF99;
	border: 1px solid #v;
	color: #336633;
	margin: 0 0 10px 0;
	padding: 10px 0px 10px 10px;
	}
	
div.msgSuccess p{
	margin: 0;
	padding: 0;
}
	
.pageItemGrid{
	float: left;
	margin: 0 20px 20px 0;
	}
	
.imgTopCtr{
	margin: 0 auto 15px auto;
	text-align: center;
	}
	
.imgLeftWrap{
	float: left;
	margin: 0 15px 10px 0;
	}
	
.imgRightWrap{
	float: right;
	margin: 0 0 10px 15px;
	}
	
.imgBottomCtr{
	margin: 15px auto 15px auto;
	text-align: center;
	}

.imgBorder{
	border: 1px solid #000;
	}
	
.imgTopCtr p, .imgLeftWrap p, .imgRightWrap p, .imgBottomCtr p{
	font-size: 12px;
	line-height: 120%;
	margin: 0;
	padding: 5px 0 5px 0;
	}
	
.imgBanner{
	margin: 0 0 15px 0;
	}
	
#content p.eventDetails{
	margin: 0;
	padding: 0;
	}
	
#content ul{
	padding-left: 15px
	}
	
#content li{
	background-image: url(../_graphics/bullet.gif);
	background-position: 0 7px;
	background-repeat: no-repeat;
	line-height: 150%;
	list-style-type: none;
	margin: 0;
	padding: 0 0 0px 15px;
	}
	
#content ul.link li{
	background-image: url(../_graphics/bullet.gif);
	background-position: 0 7px;
	background-repeat: no-repeat;
	line-height: 150%;
	padding: 0 0 5px 15px;
	}
	
table.pageItemList{
	border-collapse: collapse;
	margin: 0 0 20px 0;
	width: 100%;
	}

table.pageItemList tr td{
	border-bottom: solid 1px #EFEFEF;
	padding: 10px 10px 10px 0;
	vertical-align: top;
}

th.lt{
	text-align: left;
	}

td.ctr{
	text-align: center;
	}

table.pageItemList tr td p{
	margin: 0;
	padding: 0;
}

table.pageItemList tr td p.itemName{
	font-weight: 400;
}

table.pageItemList tr td p.itemDate{
	font-size: 10px;
}

#sidebar{
	float: left;
	width: 30%;
	}
	
@media screen and (max-width: 700px){
	#sidebar{
		clear: both;
		font-size: 14px;
		padding: 20px 0 0 0;
		width: 100%;
		}
}
	
#sidebar ul{
	list-style-type: none;
	margin: 0 0 15px 0;
	padding: 0;
	}
	
#sidebar li{
	background-image: url(../_graphics/icon_square.gif);
	background-position: 0 -3px;
	background-repeat: no-repeat;
	line-height: 150%;
	padding: 0 0 5px 15px;
	}
	
#sidebar ul.link li{
	background-image: none;
	line-height: 150%;
	padding: 0 0 15px 0;
	}
	
#sidebar ul.link li h2{
	font-size: 13px;
	font-weight: normal;
	margin: 0 0 3px 0;
	padding: 0;
	}
	
ul.profile li{
	border-bottom: 1px solid #EFEFEF;
	padding: 0;
	}
	
ul.profile li a{
	display: block;
	color: #333;
	font-size: 14px;
	padding: 15px 10px 12px 0;
	margin: 0;
	}
	
ul.profile li.last{
	border-bottom: 0;
	}
	
#workedWithRow{
	margin: 0 auto 0 auto;
	max-width: 1200px;
	padding: 20px 0 20px 0;
	}
	
#workedWithLeft{
	float: left;
	padding: 20px 0 0 2%;
	text-align: center;
	width: 25%;
	}
	
@media screen and (max-width: 1000px){
	#workedWithLeft{
		width: 90%;
		}
}
	
#workedWithRight{
	float: left;
	width: 70%;
	}
	
@media screen and (max-width: 1000px){
	#workedWithRight{
		width: 90%;
		padding: 10px 0 10px 3%;
		}
}
	
/* footer */	
	
#footerRow{
	color: #FFF;
	clear: both;
	margin: 0 auto 0 auto;
	padding: 20px;
	max-width: 1200px;
	}
	
#footerRow a{
	color: #FFF;
	}

#footerRow h2{
	color: #AAAAAA;
	font-size: 16px;
	font-weight: 400;
	margin: 0 0 10px 0;
	padding: 0;
	}
	
#footerRow div.footerCol1{
	float: left;
	width: 30%;
	}
	
@media screen and (max-width: 800px){
	#footerRow div.footerCol1{
		width: 50%;
		}
}

@media screen and (max-width: 400px){
	#footerRow div.footerCol2{
		clear: both;
		width: 100%;
		}
}
	
#footerRow div.footerCol1 ul{
	margin: 0;
	padding: 0;
	}
	
#footerRow div.footerCol1 li{
	background-image:url(../_graphics/ft-link-icon.gif);
	background-repeat: no-repeat;
	background-position: 1px 5px;
	list-style-type: none;
	padding: 0 0 0 17px;
	}
	
#footerRow div.footerCol1 li a{
	display: block;
	}
	
#footerRow div.footerCol2{
	float: left;
	width: 37%;
	}
	
@media screen and (max-width: 800px){
	#footerRow div.footerCol2{
		width: 50%;
		}
}

@media screen and (max-width: 400px){
	#footerRow div.footerCol2{
		clear: both;
		margin: 20px 0 0 0;
		width: 100%;
		}
}
	
#footerRow div.footerCol2 input[type="text"]{
	border: 0;
	float: left;
	width: 150px;
	}
	
#footerRow div.footerCol2 input[type="submit"]{
	background-color: #9B9A9A;
	background-image: none;
	border: 0;
	float: left;
	font-size: 14px;
	font-weight: 100;
	}
	
#footerRow div.footerCol2 input[type="submit"]:hover{
	background-color: #7D7C7C;
	}
	
#footerRow div.footerCol3{
	float: left;
	text-align: right;
	width: 33%;
	}
	
@media screen and (max-width: 800px){
	#footerRow div.footerCol3{
		clear: both;
		margin: 20px 0 0 0;
		text-align: left;
		width: 100%;
		}
}
	
#footerRow div.footerCol3 img{
	margin: 0 0 0 1px;
	}

	
#footerRow2wrap{
	border-top: 1px solid #696868;
	color: #FFF;
	font-size: 14px;
	width: 100%;
	}
	
#footerRow2wrap a{
	color: #696868;
	}
	
#footerRow2{
	margin: 0 auto 0 auto;
	max-width: 1200px;
	padding: 18px 20px 100px 20px;
	}
	
#footerRow2 div.footerCol1{
	float: left;
	width: 70%;
	}
	
@media screen and (max-width: 600px) {
	#footerRow2 div.footerCol1{
		width: 100%;
		}
}
	
#footerRow2 div.footerCol2{
	float: left;
	text-align: right;
	width: 30%;
	}
	
@media screen and (max-width: 600px) {
	#footerRow2 div.footerCol2{
		clear: both;
		text-align: left;
		width: 100%;
		}
}